### Function

# GioUnix mount_guess_should_display

deprecated: 2.84

#### Declaration [src]

    gboolean
    g_unix_mount_guess_should_display (
      GUnixMountEntry* mount_entry
    )

#### Description [src]

Guesses whether a Unix mount entry should be displayed in the UI.

Deprecated since: 2.84

Use `g_unix_mount_entry_guess_should_display()` instead.

#### Parameters

`mount_entry`

  Type: `GUnixMountEntry`

  A `GUnixMountEntry`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

True if `mount_entry` is deemed to be displayable; false otherwise.